[Language]
Language=Slovensky
LCID=:1051:
Revision=1
Author Rev.1=Branislav Grenuš
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Nie je možné presunúť licenčný súbor do do zložky s licenciami Winstep....////Prosím, skopírujte súbor %1 do zložky////'%2'//// a premenujte ho na %3.key
%1 - Failed=%1 - zlyhala
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
